a:link, a:visited, a:active { text-decoration: none;color:"#1F0FEA"}
a:hover { text-decoration: none; color:red;}
h1
{
  font-family: ;
  font-size: 16pt;
  font-weight: bold;
  color: #360ba8;}
h3
{
  font-family: ;
  font-size: 16pt;
  font-weight: bold;
  color: #FF0000;
}
h6
{
  font-family: ;
  font-size: 14pt;
  font-weight: bold;
  color: #000080;
}
a
{
  font-family: ;
  font-size: 12pt;
  font-weight: bold;
  color: #FF0000;
}
b
{
  font-family: ;
  font-size: 12pt;
  font-weight: bold;
  color: #FF0000;
}
li
{
  font-family: Arial;
  font-size: 12pt;
  font-weight: normal;
  color: #FF0000;
}
p
{
  font-family: Arial;
  font-size: 12pt;
  font-weight: normal;
  color: #000080;
}
.input { border: solid 1; border-color:#00000;}
a {color:#005387; text-decoration:none}
a: HOVER {color:#C40000;text-decoration:underline}
body { margin:0;padding:0; scrollbar-face-color: #fffffff; scrollbar-highlight-color: #c0c0c0; scrollbar-shadow-color: #D7E6EC;scrollbar-3dlight-color: #D7E6EC;scrollbar-arrow-color:  #BB0000;scrollbar-track-color: #eeeeee;scrollbar-darkshadow-color: #c0c0c0;}

.menu {background-color:#D7E6EC;color:#005387;font-weight:bold;cursor:hand}
.menu A {color:#005387;font-weight:bold;cursor:hand; text-decoration:none}
.menu A:HOVER {color:#ffffff;font-weight:bold;cursor:hand; text-decoration:none}
.menu1 {background-color:#005387;color:#005387;font-weight:bold;cursor:hand}
.menu1 A {color:#ffffff;font-weight:bold;cursor:hand; text-decoration:none}
.menu1 A:HOVER {color:#ffffff;font-weight:bold;cursor:hand; text-decoration:none}


.headline {color:#BB0000;font-weight:bold;}

a.menusmall {color:#000099; text-decoration:none}
a.menusmall: HOVER {color:#C40000;text-decoration:underline}

th, blockquote, ul, li, dl, dt, dd, center, div, ol, body,td
  { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color:#000000}
option, select,input,textarea { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color:#000000}
.input {border-width: 1;border-style:solid;border-color:#999999}

.table {border-width:1;border-style:solid;border-color:#D7E6EC;border-collapse:collapse;}
.table td {border-width:1;border-style:solid;border-color:#D7E6EC;padding:'2 3 2 3'}

td.tdbottom {border-width:0 0 1 0;border-style:solid;border-color:#000000;padding:'2 3 2 3'}
